ruby-docker-api_1.22.2-1_all.deb


Advertisement

Description

ruby-docker-api - Ruby gem to interact with docker.io remote API

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-docker-api
Package version 1.22.2
Package release 1
Package architecture all
Package type deb
Installed size 94 B
Download size 23.24 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-docker-api_1.22.2-1_all.deb 1.22.2 all Debian Main
ruby-docker-api - - -

Requires

Name Value
ruby -
ruby-archive-tar-minitar -
ruby-excon >= 0.28
ruby-interpreter -

Download

Type URL
Binary Package ruby-docker-api_1.22.2-1_all.deb
Source Package ruby-docker-api

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-docker-api deb package:
    # sudo apt-get install ruby-docker-api

Files

Path
/usr/lib/ruby/vendor_ruby/docker.rb
/usr/lib/ruby/vendor_ruby/docker/base.rb
/usr/lib/ruby/vendor_ruby/docker/connection.rb
/usr/lib/ruby/vendor_ruby/docker/container.rb
/usr/lib/ruby/vendor_ruby/docker/error.rb
/usr/lib/ruby/vendor_ruby/docker/event.rb
/usr/lib/ruby/vendor_ruby/docker/exec.rb
/usr/lib/ruby/vendor_ruby/docker/image.rb
/usr/lib/ruby/vendor_ruby/docker/messages.rb
/usr/lib/ruby/vendor_ruby/docker/messages_stack.rb
/usr/lib/ruby/vendor_ruby/docker/rake_task.rb
/usr/lib/ruby/vendor_ruby/docker/util.rb
/usr/lib/ruby/vendor_ruby/docker/version.rb
/usr/lib/ruby/vendor_ruby/excon/middlewares/hijack.rb
/usr/share/doc/ruby-docker-api/README.md.gz
/usr/share/doc/ruby-docker-api/changelog.Debian.gz
/usr/share/doc/ruby-docker-api/copyright
/usr/share/rubygems-integration/all/specifications/docker-api-1.22.2.gemspec

Changelog

2015-08-19 - Jonas Genannt <genannt@debian.org>
ruby-docker-api (1.22.2-1) unstable; urgency=medium
* Team upload.
[ Miguel Landaeta ]
* Imported Upstream version 1.13.2
[ Jonas Genannt ]
* Imported Upstream version 1.22.2 (Closes: #795728)
* refreshed patch 01_disable_rubygems.diff
* refreshed patch 02_disable_vcr
* d/control:
- bumped standards version to 3.9.6
- added ruby-rspec-its as b-dependency
- wrap-sort
2014-05-01 - Miguel Landaeta <nomadium@debian.org>
ruby-docker-api (1.10.10-1) unstable; urgency=low
* New upstream release.
2014-04-12 - Miguel Landaeta <nomadium@debian.org>
ruby-docker-api (1.10.8-1) unstable; urgency=low
* New upstream release.
2014-03-23 - Miguel Landaeta <nomadium@debian.org>
ruby-docker-api (1.10.4-1) unstable; urgency=low
* New upstream release.
* Refresh patches.
2014-03-18 - Miguel Landaeta <nomadium@debian.org>
ruby-docker-api (1.10.1-1) unstable; urgency=low
* Initial release (Closes: #740735).

See Also

Package Description
ruby-domain-name_0.5.20160216-2_all.deb Domain Name manipulation library for Ruby
ruby-doorkeeper-openid-connect_1.5.2-1_all.deb OpenID Connect extension for Doorkeeper
ruby-doorkeeper_4.4.2-1_all.deb OAuth 2 provider for Rails and Grape
ruby-dotenv_2.4.0-1_all.deb configuration variable loader
ruby-dropzonejs-rails_0.8.2-1_all.deb Dropzone JS File upload via Rails Asset pipeline
ruby-eb_2.6-3+b8_amd64.deb EB library interface for the Ruby
ruby-ecasound_2.9.1-7_all.deb multitrack-capable audio recorder and effect processor (ruby bindings)
ruby-ed25519_1.2.4-1_amd64.deb efficient digital signature library providing the Ed25519 algorithm
ruby-eim-xml_0.0.4-4_all.deb Easy IMplemented XML by Ruby
ruby-ejs_1.1.1-2_all.deb EJS (Embedded JavaScript) template compiler
ruby-elasticsearch-api_1.0.12-1_all.deb Ruby implementation of the Elasticsearch REST API
ruby-elasticsearch-transport_1.0.12-1_all.deb low-level Ruby client for connecting to Elasticsearch
ruby-elasticsearch_1.0.12-1_all.deb Ruby client for connecting to an Elasticsearch cluster
ruby-em-hiredis-doc_0.3.1-1_all.deb fast and simple Redis client for EventMachine (documentation)
ruby-em-hiredis_0.3.1-1_all.deb fast and simple Redis client for EventMachine
Advertisement
Advertisement